.container{
    width: 100%;
    max-width: 1300px;
}

.ip-banner{
    display: none;
}

.ip-banner canvas{
    background-position: center top;
}

.global_site_button a,
.global_site_button > span{
    cursor: pointer;
}

#banner-video-container{
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    height: 33.33%;
    min-height: 250px;
}

#banner-gradient{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0,0,0,0.30) 0%, rgba(0,0,0,0.30) 50%, rgba(0,0,0,1) 100%);
    z-index: 1;
}

#banner-video-container video{
    object-position: center top;
}

#breadcrumbs{
    text-transform: uppercase;
    margin-top: -30px;
    margin-bottom: 20px;
    font-size: 13px;
}

#breadcrumbs span{
    color: #cccccc;
}

#breadcrumbs .breadcrumb_last span{
    color: #ffffff;
}

#content-area-1{
    text-align: center;
}

#content-area-1-page-title-1{
    font-size: 18px;
    letter-spacing: 1.8px;
    text-transform: uppercase; 
    color: #000000;
    padding-top: 55px;
    padding-bottom: 10px;
}

#content-area-1-page-title-2{
    font-family: var(--UtopiaSTD);
    font-size: 58px;
    letter-spacing: 5.8px;
    line-height: 68px;
    text-transform: uppercase;
    color: var(--primary);
    padding-bottom: 25px;
}

#content-area-1-text p,
#content-area-5-text-2 p{
    padding-bottom: 15px;
}

.content-area-text{
    letter-spacing: 0.7px;
    line-height: 28px;
}

#content-area-1-quotes,
#content-area-3-quotes{
    font-size: 16px;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 0.8px;
    line-height: 28px;}

#content-area-1-quotes{
    padding-bottom: 65px;
}

#content-area-3-quotes{
    padding-top: 15px;
}

#content-area-2,
#content-area-3{
    display: flex;
    justify-content: space-between;
    gap: 75px;
}

#content-area-2-text-container,
#content-area-3-text-container{
    width: 48%;
}

#content-area-2-text-container{
    margin-bottom: 130px;
}

#content-area-3-text-container{
    margin-bottom: 80px;
}

.content-area-title{
    font-family: 'Utopia', serif;
    font-size: 40px;
    letter-spacing: 4px;
    text-transform: uppercase;
    color: var(--primary);
    padding-bottom: 25px;
    line-height: 50px;
}

#content-area-2-image-container,
#content-area-3-image-container{
    position: relative;
    width: 50%;
    max-width: 625px;
    height: 25vw;
    max-height: 414px;
}

#content-area-2-image-container::after,
#content-area-3-image-container::after{
    content: '';
    position: absolute;
    display: block;
    height: 55%;
    width: 100%;
    bottom: 0;
}

#content-area-2-image-container::after{
    box-shadow: 300px 20px 0px 20px var(--primary);
}

#content-area-3-image-container::after{
    box-shadow: -300px 20px 0px 20px var(--primary);
}

#content-area-2-image-container img,
#content-area-2-image-container canvas,
#content-area-3-image-container img,
#content-area-3-image-container canvas{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#content-area-4,
#content-area-5{
    text-align: center;
    border-bottom: 1px solid var(--primary);
    padding-bottom: 70px;
}

#content-area-4-columns-container{
    display: flex;
    justify-content: space-between;
    text-align: left;
    width: 83%;
    margin: auto;
    padding-top: 40px;
    padding-bottom: 40px;
}

.content-area-4-columns{
    width: 47%;
    padding-right: 3%;
}

.content-area-sub-title{
    font-family: 'Utopia', serif;
    font-size: 30px;
    letter-spacing: 3px;
    line-height: 50px;
    text-transform: uppercase;
    color: var(--primary);
    padding-bottom: 25px;
}

.content-area-4-column-bullets{
    list-style: none;
    letter-spacing: 0.7px;
    line-height: 34px;
}

.content-area-4-column-bullets li{
    width: 95%;
    margin: auto;
    margin-right: 0px;
    list-style-image: url('../../images/recruitment/bullet-points.png');
}

.content-area-4-column-bullets p{
    padding-left: 15px;
}

#button-read-more,
.button{
    padding-top: 40px;
    background-color: #ffffff;
}

#content-area-4-text-2,
#content-area-5-text{
    font-weight: 700;
    text-transform: uppercase;
}

#button-read-more a,
#button-read-more > span{
    width: 199px;
}

.button a,
.button > span{
    width: 270px;
}

#questions-area-ask-more-btn{
    text-align: center;
}

#content-area-5{
    padding-top: 60px;
}

#content-area-5-text-2{
    padding-top: 30px;
    margin: auto;
    width: 90%;
}

#questions-area,
#content-area-6{
    text-align: center;
    padding-top: 60px;
}

#content-area-6{
    margin-bottom: 70px;
}

#content-area-6-text{
    margin: auto;
    width: 90%;
}

#questions-area-questions-list{
    text-align: left;
}

#questions-area-questions-list > li{
    width: 90%;
    margin: auto;
    margin-bottom: 20px;
    line-height: 28px;
    letter-spacing: 0.7px;
}

.questions-area-question{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: 0.7px;
    padding: 10px 10px;
    cursor: pointer;
    transition: var(--default-transition);
}

.questions-area-question:hover{
    background-color: var(--accent);
}

.questions-area-question img{
    width: 22px;
    height: 11px;
    margin: 7px 0px;
    transition: var(--default-transition);
}

.questions-area-question img.visible{
    transform: scaleY(-1);
}

.questions-area-answers-list{
    position: relative;
    opacity: 0;
    height: 0px;
    z-index: -1;
    bottom: 20px;
}

.questions-area-answers-list li{
    width: 96%;
    margin: auto;
    margin-right: 0px;
    line-height: 28px;
    letter-spacing: 0.7px;
    list-style-image: url('../../images/recruitment/bullet-points.png')
}

#questions-area-questions-list > li:first-child ul.questions-area-answers-list li {
    list-style-image: none;
    position: relative;
    margin-left: 60px;
}

#questions-area-questions-list span.special {
    font-weight: 700;
    position: relative;
    margin-left: -13px;
}

#questions-area-questions-list span.special::before {
    content: '';
    position: absolute;
    top: 4px;
    left: -35px;
    width: 12px;
    height: 12px;
    background: url('../../images/recruitment/bullet-points.png');
}

#questions-area-questions-list > li:first-child ul.questions-area-answers-list li::before {
    content: '-';
    position: absolute;
    top: 5px;
    left: 0;
    font-size: 14px;
    color: #000;
    display: block;
}

.questions-area-answers-list.animate{
    animation: hide-accordion 0.5s;
}

.questions-area-answers-list.visible{
    opacity: 1;
    visibility: visible;
    height: auto;
    bottom: 0px;
    animation: show-accordion 0.5s;
}

@keyframes show-accordion{
    0%{
        opacity: 0;
        visibility: hidden;
        max-height: 0;
        bottom: 20px;
    }
    50%{
        max-height: 999px;
       
    }
    100%{
        opacity: 1;
        visibility: visible;
        bottom: 0px;
    }
}

@keyframes hide-accordion{
    0%{
        opacity: 0;
        visibility: hidden;
        max-height: 999px;
        bottom: 0px;
    }
    20%{
        opacity: 0;
        bottom: 20px;
    }
    100%{
        max-height: 0;
    }
}

.questions-area-answers-list p{
    padding: 5px 0px;
    padding-left: 15px;
}

/* Hidden, visible on popup screen*/
.aiosp-wrap .aiosp-container .aios-popup-body {
    background: transparent;
    z-index: 1000;
    position: fixed;
    width: 80%;
    height: 95%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0;
}

#popup-container{
    width: 100%;
    height: 100%;
}

.aiosp-close{
    position: absolute;
    top: 0;
    right: 0;
    color: #ffffff !important;
    background-color: var(--primary) !important;
    opacity: 1;
    border-radius: 70px;
    width: 70px;
    height: 70px;
    cursor: pointer;
    transition: var(--default-transition);
    font-size: 40px;
    font-family: auto;
}

.aiosp-close:hover{
    position: absolute;
    background-color: #f0bd1b !important;
}

#popup-background{
    overflow-y: scroll;
    background-color: #ffffff;
    height: 95%;
    width: 95%;
    margin: 25px auto;
}

#popup-text-container{
    width: 90%;
    max-width: 980px;
    margin: auto;
    margin-top: 7%;
    margin-bottom: 5%;
}

#popup-title-1{
    font-size: 18px;
    letter-spacing: 1.8px;
    text-transform: uppercase; 
    color: #000000;
}

#popup-title-2{
    font-family: 'Utopia', serif;
    font-size: 58px;
    letter-spacing: 5.8px;
    line-height: 68px;
    text-transform: uppercase;
    color: var(--primary);
}

#popup-sub-title{
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 1px;
    font-weight: 700;
    padding-top: 35px;
}

.popup-question{
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.8px;
    font-weight: 700;
    padding-top: 35px;
}

.popup-answer p{
    padding-top: 30px;
}

.popup-answer,
.popup-sub-answer{
    line-height: 34px;
    letter-spacing: 0.7px;
}

.popup-sub-question-container p{
    padding-top: 10px;
}

.popup-sub-question{
    line-height: 34px;
    letter-spacing: 0.7px;
    font-weight: 700;
    font-style: italic;
    padding-top: 30px;
}

#inner-page-wrapper > .container a:hover,
#inner-page-wrapper > .container a:focus{
    color: var(--accent);
}
#inner-page-wrapper > .container .global_site_button a:hover{
    color: #21262d;
}
#inner-page-wrapper > .container .questions-area-question:hover{
    color: var(--font-color-default);
}

@media only screen and (max-width: 1199px){
    .container{
        width: 90%;
    }

    #content-area-4-columns-container{
        width: 100%;
    }

    .aiosp-wrap .aiosp-container .aios-popup-body{
        width: 90%;
    }

    #questions-area-questions-list > li:first-child ul.questions-area-answers-list li {
        margin-left: 45px;
    }
}

@media only screen and (max-width: 991px){
    #questions-area-questions-list span.special {
        margin-left: 0;
    }
    #questions-area-questions-list > li:first-child ul.questions-area-answers-list li {
        margin-left: auto;
    }
    #content-area-2,
    #content-area-3{
        gap: 70px;
        align-items: center;
    }

    #content-area-2{
        flex-direction: column-reverse;
    }

    #content-area-3{
        flex-direction: column;
    }

    #content-area-2-text-container,
    #content-area-3-text-container{
        width: 100%;
        margin-bottom: 50px;
        text-align: center;
    }

    #content-area-2-image-container,
    #content-area-3-image-container{
        width: 100%;
        height: 50vw;
    }

    #content-area-2-image-container::after,
    #content-area-3-image-container::after{
        display: none;
    }

    #content-area-4-columns-container{
        flex-direction: column;
        align-items: center;
        width: 100%;
        gap: 70px;
    }

    .content-area-4-columns{
        width: 100%;
    }

    .content-area-4-columns .content-area-sub-title{
        text-align: center;
    }

    .content-area-4-column-bullets{
        max-width: 480px;
        width: 100%;
        margin: auto;
    }

    #button-read-more{
        text-align: center;
    }

    #questions-area-questions-list > li{
        width: 100%;
    }

    #button-read-more a,
    #button-read-more > span{
        width: 252px;
    }

    .aiosp-wrap .aiosp-container .aios-popup-body {
        width: 98%;
    }

    .aiosp-close{
        width: 60px;
        height: 60px;
    }
}

@media only screen and (max-width: 480px){
    .container{
        width: 95%;
        padding: 0px;
    }

    #content-area-1-page-title-2,
    #popup-title-2{
        font-size: var(--font-size-title);
        line-height: 45px;
    }

    .content-area-title{
        font-size: 30px;
        line-height: 40px;
    }

    .content-area-sub-title{
        font-size: 25px;
        line-height: 40px;
    }

    .content-area-4-column-bullets li,
    .questions-area-answers-list li{
        width: 90%;
    }

    .content-area-4-column-bullets p,
    .questions-area-answers-list p{
        padding-left: 10px;
    }

    #popup-sub-title{
        font-size: 18px;
        line-height: 26px;
    }
}